package com.sheep.gamegroup.util;

import android.app.Activity;
import android.widget.ImageView;

import com.bumptech.glide.Glide;
import com.bumptech.glide.request.RequestOptions;

/**
 * Created by realicing on 2018/3/26.
 * realicing@sina.com
 */

public class GlideImageLoader {

    public static void displayImage(Activity activity, ImageView imageView, String path, int id){
        Glide.with(activity)
                .load(path)
                .apply(new RequestOptions().centerCrop()
                .placeholder(id))
                .into(imageView);
    }
}
